Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235249 - Review Request: vdrift-data - VDrift data set
Summary: Review Request: vdrift-data - VDrift data set
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-04 18:02 UTC by Gwyn Ciesla
Modified: 2008-02-21 14:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-21 14:03:07 UTC
hdegoede: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Comment 1 Chris Guirl 2007-04-14 08:50:21 UTC
Will there be a full data set as well?

Comment 2 Gwyn Ciesla 2007-04-16 14:22:19 UTC
Indeed.  I will be submitting a BZ soon, I was just waiting on my bandwidth to
be upgraded, which it now has. :)

Comment 3 Gonéri Le Bouder 2007-06-27 08:08:21 UTC
Hello,

There is serious license issues with Vdrift data. See: 
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=420965

All the tracks come from a commercial game and some models don't have a clear 
license.

Upstream said that this will be fixed in the next release.

Best regards

Comment 4 Gwyn Ciesla 2007-07-02 19:02:57 UTC
Known issue, see vdrift review bug:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=234490

Comment 8 Hans de Goede 2008-02-19 12:44:41 UTC
Full review done:

MUST FIX
--------
* Make Source0 an url (default sf.net download url please)
* Change license to GPL+

Should FIX
----------
* Don't use mv in %install instead use "cp -a", mv destroys your builddir,
  making short-circuit builds fail, not that I know why anyone would want to do
  a short-circuit build in this case.

I trust you to fix the 2 trivial must fix items before import, so: APPROVED!


Comment 9 Gwyn Ciesla 2008-02-19 13:01:11 UTC
Resolved.  Thank you!

New Package CVS Request
=======================
Package Name: vdrift-data
Short Description: VDrift data set
Owners: limb
Branches: F-7 F-8
InitialCC: 
Cvsextras Commits: yes

Comment 10 Kevin Fenzi 2008-02-19 17:23:23 UTC
cvs done.

Comment 11 Gwyn Ciesla 2008-02-21 14:03:07 UTC
Imported and built, all branches.


Note You need to log in before you can comment on or make changes to this bug.